Announcement

Collapse
No announcement yet.

3870 gutsy amd64 probs

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3870 gutsy amd64 probs

    After a hiatus from the forums which has culminated in the click o' death on my IBM Deskstar (due to Microsoft Patch Tuesday + Vista....) I'm back to my gusty amd 64 install (while cringing that I have to return to vista soon...)

    Grabbed latest fglrx and installed - installs fine but:

    fglrxinfo

    OpenGL version string 1.4 (2.1 Mesa 7.0.1)

    Revert to the old way of installing (ie sh ati.. --builpkg Ubuntu/7.10

    and installing xorg-driver-fglrx resulys in:

    Failed to install pkg:

    dpkg: error processing xorg-driver-fglrx

    trying to overwrite /usr/lib32/libGL.so.1, which is also in package ia32-libs

    any idea why???
    Last edited by hmmm; 04-09-2008, 07:26 PM.

  • #2
    Run:

    http://kanotix.com/files/install-fglrx-debian.sh

    Comment


    • #3
      thanks - any way to force that script to detect a local copy of the fglrx - what directory do the catalyst get dl to?

      Comment


      • #4
        Put it in /usr/src - then it does not dl it again.

        Comment


        • #5
          run script - gets stuck in same place


          dpkg: error processing xorg-driver-fglrx

          trying to overwrite /usr/lib32/libGL.so.1, which is also in package ia32-libs

          Comment


          • #6
            Had the same problem. I forced dpkg to install nonetheless, which of course is more than just ugly. No ill consequences till now and removing the forced package and reinstalling ia32-libs should undo the damage - but well, it's... ewwwwww.

            Comment


            • #7
              Well looks like a packageing error, added a force option now. Reload script.

              Comment

              Working...
              X